<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="85092" dateMiseAJour="2024-12-11" id="ti-85092-01" idPresta="5e159880b473e45834f554f7" pivotLocal="ti">
    <Nom>Tribunal de proximité de Fontenay-le-Comte</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>26 RUE RABELAIS</Ligne>
        <CodePostal>85200</CodePostal>
        <NomCommune>FONTENAY LE COMTE</NomCommune>
        <Localisation>
            <Latitude>46.467681</Latitude>
            <Longitude>-0.811605</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 44 40 87 60</Téléphone>
        <Télécopie>02 51 69 48 74</Télécopie>
        <Email>tprx-fontenay-le-comte@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>85005</commune>
        <commune>85009</commune>
        <commune>85014</commune>
        <commune>85020</commune>
        <commune>85028</commune>
        <commune>85031</commune>
        <commune>85033</commune>
        <commune>85037</commune>
        <commune>85040</commune>
        <commune>85041</commune>
        <commune>85042</commune>
        <commune>85044</commune>
        <commune>85049</commune>
        <commune>85053</commune>
        <commune>85056</commune>
        <commune>85058</commune>
        <commune>85059</commune>
        <commune>85063</commune>
        <commune>85066</commune>
        <commune>85067</commune>
        <commune>85078</commune>
        <commune>85080</commune>
        <commune>85087</commune>
        <commune>85090</commune>
        <commune>85091</commune>
        <commune>85092</commune>
        <commune>85094</commune>
        <commune>85104</commune>
        <commune>85105</commune>
        <commune>85110</commune>
        <commune>85111</commune>
        <commune>85115</commune>
        <commune>85117</commune>
        <commune>85121</commune>
        <commune>85123</commune>
        <commune>85125</commune>
        <commune>85126</commune>
        <commune>85128</commune>
        <commune>85131</commune>
        <commune>85132</commune>
        <commune>85133</commune>
        <commune>85136</commune>
        <commune>85137</commune>
        <commune>85139</commune>
        <commune>85140</commune>
        <commune>85141</commune>
        <commune>85143</commune>
        <commune>85145</commune>
        <commune>85147</commune>
        <commune>85148</commune>
        <commune>85149</commune>
        <commune>85154</commune>
        <commune>85158</commune>
        <commune>85159</commune>
        <commune>85162</commune>
        <commune>85167</commune>
        <commune>85168</commune>
        <commune>85174</commune>
        <commune>85176</commune>
        <commune>85177</commune>
        <commune>85180</commune>
        <commune>85181</commune>
        <commune>85182</commune>
        <commune>85184</commune>
        <commune>85185</commune>
        <commune>85187</commune>
        <commune>85188</commune>
        <commune>85199</commune>
        <commune>85205</commune>
        <commune>85207</commune>
        <commune>85209</commune>
        <commune>85216</commune>
        <commune>85219</commune>
        <commune>85223</commune>
        <commune>85227</commune>
        <commune>85229</commune>
        <commune>85233</commune>
        <commune>85235</commune>
        <commune>85237</commune>
        <commune>85244</commune>
        <commune>85245</commune>
        <commune>85248</commune>
        <commune>85251</commune>
        <commune>85252</commune>
        <commune>85254</commune>
        <commune>85255</commune>
        <commune>85256</commune>
        <commune>85257</commune>
        <commune>85264</commune>
        <commune>85265</commune>
        <commune>85267</commune>
        <commune>85269</commune>
        <commune>85271</commune>
        <commune>85274</commune>
        <commune>85281</commune>
        <commune>85286</commune>
        <commune>85287</commune>
        <commune>85289</commune>
        <commune>85290</commune>
        <commune>85292</commune>
        <commune>85297</commune>
        <commune>85299</commune>
        <commune>85303</commune>
        <commune>85304</commune>
        <commune>85305</commune>
        <commune>85306</commune>
    </CompetenceCommunale>
</Organisme>